Subject: Re: [PATCH] fsmonitor: fix two bugs in watchman hook retry path

From: "brian m. carlson" <[email-masked]>
Date: Sat, 28 Feb 2026 17:15:39 +0000

On 2026-01-26 at 01:33:22, Paul Tarjan via GitGitGadget wrote:
> From: Claude <[email-masked]>

This looks like it was written by an LLM.  Is that the case, and if so,
how does it line up with https://git-scm.com/docs/SubmittingPatches#ai?
-- 
brian m. carlson (they/them)
Toronto, Ontario, CA